Exploit for #VU23339 Use-after-free in GoAhead


Published: 2020-03-18 | Updated: 2021-09-07

Vulnerability identifier: #VU23339

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2019-5096

CWE-ID: CWE-416

Exploitation vector: Network

Exploits in database: 2

Vulnerable software:
GoAhead
Server applications / Web servers

Vendor: EmbedThis